Version: sys-block/smp_utils 0.99_beta4_p151:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

Version: sys-block/smp_utils 0.98:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

Version: sys-block/smp_utils 0.97:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

0.970.980.99_beta4_p151
"~amd64 ~ppc ~x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus